
.bl_brand_info { padding: 0px 10px 0px 10px; }
.bl_brand_info a, .bl_brand_info a:hover { font-size: 18px; }
.bl_brand_info .img { margin: 0px 0px 15px 0px; text-align: center; }
.bl_brand_info .img div { /*text-align: left; */}
.bl_brand_info .img a, .bl_brand_info .img a:hover { font-size: 14px; font-weight: bold; color: #303030; }
.bl_brand_info .title { margin: 0px 0px 10px 0px; font-size: 18px; }
.bl_brand_info .desc { width: 90%; height: 300px; padding: 0px 20px 0px 0px; overflow: auto; }

